2.11.0 problems

I don't seem to be able to get the scala plugin (have latest available in ideaIU-135.760). The only thing i can see is that Scala no longer includes the src jars and the lib jars have version numbers in them. Is there some trick to getting this to work? Should I go and manually configure all the libraries?

2 comments
Comment actions Permalink

Manual configuration will work. By the way the simplest way to get 2.11.0 is to use SBT project and IntelliJ IDEA SBT support. Everything related to 2.11 configuration will be fixed in the update next week.

Best regards,
Alexander Podkhalyuzin.

0
Comment actions Permalink

Thanks. I will probbaly try the SBT support method.


0

Please sign in to leave a comment.